HTMLCXX(1)

NAME
htmlcxx - simple HTML and CSS parser

SYNOPSIS
htmlcxx [-C] file.html [file.css]

htmlcxx [-h|-V]

DESCRIPTION

This manual page documents briefly the htmlcxx command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

htmlcxx can be used to see how the htmlcxx library parses HTML and CSS code.

OPTIONS

-C  Disable CSS parsing.

-h  Show summary of options.

-V  Show version of program and exit.

AUTHOR
Ludovico Cavedon <cavedon@debian.org> wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2010 Ludovico Cavedon

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU Lesser General Public License can be found in /usr/share/common-licenses/LGPL.